.memberActivity .postElem div > span{width:60px}
.memberActivity .postElem a.arrowLink{width:340px}
#subscribe a{font-size: 0.70em;padding:10px 0 0 10px}
#europages-calc-roi .infotext{font-size: 11px}
#f404-wrapper .infobar .info-left{font-size: 18px;margin: 8px 0 0 20px}
#europages-new-enterprises{float:none; width: 100%}
#europages-new-enterprises .hdnew{background-position: 0 -1325px;width: 100%}
.jcarousel-skin-default .jcarousel-vertical{width: 100%}
.jcarousel-skin-default .jcarousel-vertical ul { height: 900px }
.jcarousel-skin-default .jcarousel-vertical li{float:left;margin: 0 24px 0 0}
.jcarousel-skin-default .top-button{background-position: -382px -750px}
.jcarousel-skin-default .top-button:hover{background-position: -382px -751px}
.jcarousel-skin-default .bottom-button{background-position: 158px -750px}
.jcarousel-skin-default .bottom-button:hover{background-position: 158px -751px}